Page MenuHomePhabricator

Epic: cultivating the Maps garden
Closed, DeclinedPublic

Description

While installing new Maps servers and preparing Maps for production status (T133744), a number improvements have been identified. Improvements that are not serious enough to block going to production, but need our attention nonetheless are listed as blockers of this task.

Event Timeline

Gehel created this task.Jun 11 2016, 6:29 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 11 2016, 6:29 AM
Yurik moved this task from Kartotherian to Maps-data on the Maps board.Jun 26 2016, 8:20 PM
fgiunchedi triaged this task as Medium priority.Jul 12 2016, 10:10 AM
Yurik removed a project: Maps.Dec 15 2016, 4:23 AM
Gehel closed this task as Declined.Jul 31 2018, 4:30 PM

Too vague description. Some of the points have already been addressed in more specific tasks.